[workspace]
authors = ["Arne Zitting <arne.zitting@student.jade-hs.de>"]
channels = ["conda-forge"]
name = "Code Map Libre"
platforms = ["win-64"]
version = "0.1.0"

[tasks]

[dependencies]
nodejs = ">=25.8.2,<25.9"
